XBindKeys_Show(1)

NAME
xbindkeys_show - a program to show the grabbing keys used in xbindkeys

SYNOPSIS
xbindkeys_show

DESCRIPTION
XbindKeys_Show is a program that show the grabbing keys used in xbindkeys.

COMMAND LINE OPTIONS
Available command line options are as follows:

-f, --file
    Use an alternative rc file

-h, --help
    Short help on options plus version/author info.

BUGS
If you find a bug, please send a mail to <hocwp@free.fr>

HOMEPAGE
http://hocwp.free.fr/xbindkeys

AUTHOR
Philippe Brochard <hocwp@free.fr>

SEE ALSO
xbindkeys
    A grabbing keys program for X.
xmodmap(1x)
    Utility for modifying keymap & button mappings in X.
xev(1x)
    Print contents of X events.
/usr/include/X11/keysymdef.h
    X11 KeySym definitions.